<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>Õigekeelsussõnaraamat</ShortName>
<Description>EKI.ee Eesti õigekeelsussõnaraamat ÕS 2013</Description>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16">data:image/x-icon;base64,[encoded data, 7240 characters]</Image>
<Url type="application/x-suggestions+json" method="GET" template="http://www.eki.ee/dict/soovita.cgi">
  <Param name="D" value="qs"/>
  <Param name="Q" value="{searchTerms}"/>
</Url>
<Url type="text/html" method="GET" template="http://www.eki.ee/dict/qs/index.cgi" resultdomain="eki.ee">
  <Param name="F" value="M"/>
  <Param name="Q" value="{searchTerms}"/>
</Url>
<SearchForm>http://www.eki.ee/dict/qs/</SearchForm>
</SearchPlugin>
